/*
Theme Name: Twenty Twenty Child
Theme URL: http://wpamanuke.com/
Description: Twenty Twenty Child Theme
Author: WPAmaNuke
Author URL: http://wpamanuke.com/
Template: twentytwenty
Version: 1.3.1
Text Domain: twentytwenty-child
*/ 
/* Custom CSS goes after this line */

/* .a_menu ul#menu-1-60166190 li:last-child a {
    border: 1px solid #F9546B;
    border-radius: 10px;
    background-color: #F9546B;
    color: white;
    margin-left: 10px;
    font-size: 14px;
} */


html, body {
    overflow-x: hidden;
}
.bottom_shadow .elementor-widget-container a img {
     width: 70% !important;
    max-width: 70% !important;
}
.woocommerce-js .bottom_shadow .elementor-widget-container a img {
    width: 70% !important;
    max-width: 70% !important;
}
ul.sub-menu li a {
    font-size: 15px !important;
}
.bottom_shadow .elementor-widget-container a img {
    margin: 0 auto;
}
.elementor-widget-woocommerce-my-account .woocommerce-MyAccount-navigation {
    width: 22% !important;
}
/*Home*/
.a_offers .elementor-shape.elementor-shape-bottom svg path {
    fill: #FFEDCB !important;
}
.a_bottom .elementor-widget-container a {
    color: white;
}
.product_grid_home h2.woocommerce-loop-product__title {
    height: 40px;
}
/*Single Product */
.single-product div#elementor-lightbox-slideshow-single-img {
    display: none !important;
}
span.posted_in.detail-container span.detail-label {
    font-size: 16px;
}
span.posted_in.detail-container span.detail-content a {
    font-size: 16px;
}
.a_attibute span.sku_wrapper.detail-container span.detail-label {
    font-size: 16px;
}
.a_attibute span.sku_wrapper.detail-container span.sku {
    font-size: 16px;
}
.single-product .pswp {
    z-index: 9999;
}
.single-product  ol.flex-control-nav.flex-control-thumbs li {
    border: 1px solid;
    border-radius: 10px;
    margin: 0px 15px 15px 15px;
}
.single-product  span.onsale {
    background-color: #F9546B;
    padding: 10px 15px !important;
}
.single-product .elementor-button-wrapper a.added_to_cart.wc-forward {
    margin-left: 20px;
    color: #dfa01f;
}
.post-type-archive a.added_to_cart.wc-forward {
    color: #DFA01F;
}
nav.woocommerce-breadcrumb {
    margin-left: 20px !important;
    margin-top: 20px !important;
}
.woocommerce .elementor-842 .elementor-element.elementor-element-707cd873 .flex-control-thumbs li {
    padding-bottom: 9px !important;
}
.single-product ol.flex-control-nav.flex-control-thumbs li img {
    padding: 9px 0px 0px 0px !important;
}
a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart {
    margin: 0 auto;
}

/*Products Filter*/
a.woof_show_auto_form.woof_btn_default {
    width: 230px !important;
}
a.woof_btn_default.woof_hide_auto_form {
    width: 100% !important;
}
.woof.woof_sid.woof_sid_flat_white.woof_auto_1_columns {
    background-color: white !important;
    opacity: 1 !important;
    border: 2px solid;
}
.woof_container_inner h4 {
    color: #20466a;
    font-size: 21px;
}
.woof_container_inner h4 {
    color: #20466a;
    font-size: 21px;
}
.woof_text_search_container.woof_container.woof_container_woof_text {
    margin-top: 19px;
}
ul.woof_list.woof_list_checkbox li label.woof_checkbox_label {
    color: #515151;
    font-size: 14px;
}
.woof .widget_price_filter .ui-slider .ui-slider-range {
    background-color: #20466A;
}
.woof .widget_price_filter .ui-slider .ui-slider-handle {
    background-color: #DFA01F;
}
.archive a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart {
    margin: 0 auto;
}
a.woof_btn_default {
    color: #20466A;
}

/*Cart Page */
.cart_page a.shipping-calculator-button {
    color: #DFA01F !important;
}
.cart_page a.shipping-calculator-button:hover {
    color: #20466A !important;
}
.cart_page input#coupon_code {
    border: 1px solid #20466A;
    color: #515151;
}
a.button.wc-backward {
    color: white;
    background-color: #20466a;
}
/*Account Page*/
/*.account_page nav.woocommerce-MyAccount-navigation {
    width: 20% !important;
}*/
.account_page label.woocommerce-form__label.woocommerce-form__label-for-checkbox.woocommerce-form-login__rememberme {
    margin-bottom: 20px;
}
.account_page input#rememberme {
    padding: 10px;
    margin-right: 5px;
}
.account_page input[type="checkbox"]:checked::before {
    margin: -9px 0 0 -10px;
    width: 20px;
    height: 20px;
}
.account_page a.woocommerce-Button.button {
    background-color: #20466A;
    color: white;
}
.account_page .elementor-widget-woocommerce-my-account .woocommerce-MyAccount-navigation ul li.is-active a {
    color: #DFA01F;
}
a.woocommerce-Button.button:hover {
    background-color: #DFA01F !important;
}

.woocommerce-checkout form .col2-set {
    width: 100%;
    padding: 0;
}

.woocommerce-checkout form #order_review, .woocommerce-checkout form #order_review_heading {
    float: unset;
    width: 100%;
}
.woocommerce-message {
    border-top-color: #20466a;
}

/*Chekcout*/
.woocommerce-order {
    border: 1px solid #DFA01F;
    padding: 32px;
}
.woocommerce-checkout h2.woocommerce-order-details__title {
    font-size: 23px;
}
label.woocommerce-form__label.woocommerce-form__label-for-checkbox.checkbox input#createaccount {
    padding: 10px;
}
label.woocommerce-form__label.woocommerce-form__label-for-checkbox.checkbox input[type="checkbox"]:checked::before {
    margin: -8px 0px 0px -8px !important;
}
.create-account label {
    margin-top: 15px;
}
label.woocommerce-form__label.woocommerce-form__label-for-checkbox.woocommerce-form-login__rememberme input#rememberme {
    padding: 10px;
}
label.woocommerce-form__label.woocommerce-form__label-for-checkbox.woocommerce-form-login__rememberme input[type="checkbox"]:checked::before {
    margin: -9px 0 0px -9px;
}

/*Arrows Product Gallery*/
ul.flex-direction-nav {
    position: absolute;
    top: 30%;
    z-index: 99;
    width: 100%;
    left: 0;
    margin: 0;
    padding: 0px;
    list-style: none;
}

li.flex-nav-prev {float: left;}
li.flex-nav-next {float: right;}
a.flex-next {visibility:hidden;}
a.flex-prev {visibility:hidden;}

a.flex-next::after {
	visibility:visible;content: '\f054';
	font-family: 'Font Awesome 5 Free';
	margin-right: 10px;
	font-size: 20px;   
	font-weight: bold;
}
a.flex-prev::before {
    visibility:visible;
    content: '\f053';
	font-family: 'Font Awesome 5 Free';   
	margin-left: 10px;
	font-size: 20px;
	font-weight: bold;
}
ul.flex-direction-nav li a {
	color: #ccc;
}
ul.flex-direction-nav li a:hover {
	text-decoration: none;
}

/*Resposive Area*/
@media only screen and (max-width: 600px) {
.hero_section_first {
    background-position: 0px -75px !important;
    background-size: 100% !important;
}
.hero_section_first h1 {
    margin-top: 0;
}
.a_overlay_bg .elementor-background-overlay {
    background-size: cover !important;
    background-repeat: no-repeat !important;
    background-position: -187px -10px !important;
}
}